/*     153001 : 지도 (주소 직접입력)      */
.map__153001__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__153001__ .build_preview__153001__ {display:table; width:100%;}
.map__153001__ .build_preview__153001__ .inner__153001__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__153001__ .build_preview__153001__ .inner__153001__ .subject__153001__ {display:block; font-size:16px; font-weight:bold;}
.map__153001__ .build_preview__153001__ .inner__153001__ .exp_text__153001__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__153001__ iframe {height:200px;}
	.map__153001__ .build_preview__153001__ .inner__153001__ {height:200px;}
}

/*     153002 : 타이틀 텍스트      */
.title__153002__ {font-size:0; }
.title__153002__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__153002__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__153002__.style_top p {padding-top:10px;}
.title__153002__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__153002__.style_right p {padding-right:14px;}
.title__153002__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__153002__.style_bottom p {padding-bottom:12px;}
.title__153002__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__153002__.style_left p {padding-left:14px;}
.title__153002__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__153002__.style_circle1 p {padding-left:18px;}
.title__153002__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153002__.style_circle2 p {padding-left:18px;}
.title__153002__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153003 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__153003__ .inline_block__153003__ {display:inline-block;}
.text_wrap__153003__ .inline_block__153003__ .inner__153003__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__153003__ .inline_block__153003__ .inner__153003__ .icon__153003__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__153003__ .inline_block__153003__ .inner__153003__ .icon__153003__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__153003__ .inline_block__153003__ .inner__153003__ .text__153003__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__153003__.s_size_75 .inline_block__153003__ .inner__153003__ .icon__153003__ {padding-right:.5em; font-size:.75em;}
.text_wrap__153003__.s_size_100 .inline_block__153003__ .inner__153003__ .icon__153003__ {padding-right:.5em; font-size:1em;}
.text_wrap__153003__.s_size_150 .inline_block__153003__ .inner__153003__ .icon__153003__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__153003__.s_size_200 .inline_block__153003__ .inner__153003__ .icon__153003__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__153003__.s_size_250 .inline_block__153003__ .inner__153003__ .icon__153003__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     153004 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__153004__ .inline_block__153004__ {display:inline-block;}
.text_wrap__153004__ .inline_block__153004__ .inner__153004__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__153004__ .inline_block__153004__ .inner__153004__ .icon__153004__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__153004__ .inline_block__153004__ .inner__153004__ .icon__153004__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__153004__ .inline_block__153004__ .inner__153004__ .text__153004__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__153004__.s_size_75 .inline_block__153004__ .inner__153004__ .icon__153004__ {padding-right:.5em; font-size:.75em;}
.text_wrap__153004__.s_size_100 .inline_block__153004__ .inner__153004__ .icon__153004__ {padding-right:.5em; font-size:1em;}
.text_wrap__153004__.s_size_150 .inline_block__153004__ .inner__153004__ .icon__153004__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__153004__.s_size_200 .inline_block__153004__ .inner__153004__ .icon__153004__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__153004__.s_size_250 .inline_block__153004__ .inner__153004__ .icon__153004__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     153005 : 버튼      */
.button__153005__ {font-size:0}
.button__153005__ a {
	display:block;margin:0;padding:10px 30px;
	border:1px solid #964a3c;border-radius:100px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__153005__.style_line a {background:transparent;color:#964a3c}

@media all and (min-width:1024px){
	.button__153005__ a {font-size:15px}
}

